/* ==========================================================================
   HTML5 Boilerplate styles
   ========================================================================== */

html,
button,
input,
select,
textarea,
a {
    color: #eee;
}

a:hover {
	text-decoration:none;	
}

body {
    font-size: 1em;
    line-height: 1.4;
    text-align: center;
	background:#000;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: top;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   custom styles
   ========================================================================== */
.mb0{
    margin-bottom: 0 !important;
}

a.op:hover img {
-ms-filter: alpha(opacity=75);
-moz-opacity: 0.75;
filter: alpha(opacity=75);
opacity: 0.75;
}

.container{
    width: 1000px;
    margin: 0 auto;
	background:url(../img/bg_block.jpg) repeat-y center top;
}

.top .main-container{
    width: 1000px;
    margin: 40px auto;
}

.main-container{
    width: 920px;
    margin: 40px auto;
}

.main-container section{
	overflow:hidden;
}


.main-container section h3{
	background:url(../img/bg_h.gif) no-repeat top left;
	height:33px;
	font-weight:normal;
	color:#9492B8;
	padding:7px 0 0 20px;
	margin-bottom:40px;
}

.main-container section h3 span{
	font-size:0.7em;
	margin-left:1em;
}

.navSub{
	overflow:hidden;
	z-index:20000;
	position:relative;
}

.navSub .social{
	float:left;
	margin-top:1.5em;
}


.navSub .social li{
	margin:0 3px 0 0;
}

.navSub .social li .twitter{
}

.navSub ul{
	float:right;
	margin-bottom:5px;
}

.navSub ul li{
	display:inline-block;
	margin-left:10px;
}

.gMenu{
}

.gMenu ul{
	width:1000px;
	background:url(../img/bg_gmenu.jpg) no-repeat;
	padding-top:6px;
}

.gMenu ul li{
	float:left;
	margin-right:15px;
}

.gMenu ul li:last-child{
	margin-right:0;
}

.header-container .title{
	background:url(../img/bg_head.jpg) no-repeat;
	overflow:hidden;
}

.header-container .title h1{
	float:right;
}

.header-container .title h2{
	float:left;
	margin:50px 0 0 30px;
}

.footer-container{
	background:url(../img/bg_foot.png) repeat-x top;
	padding:0 0 20px;
}

.footer-container a.returnTop{
	float:right;
	margin:10px;
	-ms-filter: alpha(opacity=60);
-moz-opacity: 0.6;
filter: alpha(opacity=60);
opacity: 0.6;
}

.footer-container a:hover.returnTop{
	-ms-filter: alpha(opacity=100);
-moz-opacity: 1;
filter: alpha(opacity=100);
opacity: 1;
}

.footer-container .wrapper{
	clear:both;
}

.footer-container ul li{
	float:left;
	margin:0 10px;
}

.footer-container .copy{
	text-align:left;
	margin:10px 10px 0;
	font-size:0.7em;
	color:#666;
}


/* ======= .top ======= */
.top .spec{
	background:url(../img/bg_spec.gif) bottom no-repeat;
	height:170px;
	float:left;
	text-align:left;
	width:350px;
	font-size:0.75em;
	line-height:2.25em;
}

.top .spec ul{
	margin:15px 20px 10px;
	list-style:none;
}

.top section h2{
	height:25px;
	padding:0;
	margin:0;
}

.top .info {
	background:url(../img/bg_info.gif) bottom no-repeat;
	height:170px;
	float:right;
	text-align:left;
	font-size:0.75em;
	width:632px;
}

.top .info .scroll{
	overflow:auto;
	height:110px;
	width:602px;
	margin:15px 0 0 15px;
}

.top .info dl{
	margin:5px 15px 15px 10px;
	list-style:none;
}

.top .info dl dt{
	float:left;
	width:8em;
}

.top .info dl dd{
	padding-left:8em;
}



/* ======= .story ======= */

.story section {
	background:url(../img/fg_story.png) no-repeat top right;
	min-height:218px;
	margin:60px 0;
}

.story section p {
	line-height:2.5em;
}

/* ======= .special ======= */

.special section .wrp {
	background:rgba(0,0,0,0.5);
	margin:40px 0;
	padding:60px 40px;
	overflow:hidden;
}

.special section .wrp figure {
	float:left;
}

.special section .wrp .btn {
	float:right;
	margin-top:5px;
}


/* ======= .movie ======= */
ul.type1{
    margin-bottom: 40px;
}

ul.type1 li{
	float:left;
	margin-right:2em;
	font-size:0.8em;
	border:#CCC 1px solid;
}

ul.type1 li span{
	padding:0.8em 1em 0.8em 1.4em;
	line-height:1em;
	display:inline-block;
}

ul.type1 li span a{
	color:#ddd;
	background:url(../img/ico_arw_btm.gif) no-repeat right center;
	padding-right:1.2em;
	text-decoration:none;
	font-weight:bold;
}

ul.type1 li span a:hover{
	color:#9492B8;
}

.movie .block{
	margin:0 auto 100px;
}

.movie .block h3{
    margin-bottom: 60px;
}


/* ======= .characters ======= */

.characters .box{
    width: 414px;
    float: left;
    overflow: hidden;
    background:rgba(40,40,40,0.9);
    border: 3px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 0px 15px 0px;
    margin-bottom: 20px;
    height: 13em;
}
.characters .box:nth-child(even){
    margin-right: 20px;
}

.characters .box h4{
    font-size: 1.1em;
}

.characters .box h4.cl1{
    color:#ffdb33;
}
.characters .box h4.cl2{
    color:#0080ff;
}
.characters .box h4.cl3{
    color:#af6bea;
}
.characters .box h4.cl4{
    color:#4fb150;
}
.characters .box h4.cl5{
    color:#5f6ded;
}
.characters .box h4.cl6{
    color:#e71c2f;
}
.characters .box h4.cl7{
    color:#6b8cf2;
}
.characters .box h4.cl8{
    color:#b63e89;
}

.characters .box h4 span{
    font-size: 0.7em;
    display: block;
    color:#999;
}


.characters .box figure{
    float: left;
    width: 120px;
    text-align: center;
    margin-top: -10px;
}

.characters .box p{
    font-size: 0.8em;
    line-height: 150%;
}


/* ======= .system ======= */

.system .block1,
.system .block2,
.system .block3,
.system .block4
{
    overflow: hidden;
    margin-bottom: 80px;
}

.system .block1 figure{
    width: 257px;
    float: left;
    overflow: hidden;
    background:rgba(40,40,40,0.9);
    border: 3px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 10px 15px 0;
    margin:0 20px 0 0;
    height: 130px;
}

.system .block1 figure:last-child{
    margin-right: 0px;
}

.system .block2 dl{
    overflow: hidden;
    width: 100%;
    font-size: 0.9em;
}

.system .block2 dl dt{
    padding: 10px 0;
    margin: 0 0 5px 0;
    float: left;
    width: 25%;
    border:1px #fff solid;
    background-color: #333;
    font-weight: bold;
}

.system .block2 dl dd{
    padding: 10px 0 10px 20px;
    margin:0 0 5px 25%;
    width: 72.5%;
    border:1px #fff solid;
    background-color: #555;
    text-align:left;
}

.system .block3 .box{
    overflow: hidden;
    margin-bottom: 30px;
}
.system .block3 .box figure{
    float: left;
    margin-right: 20px;
    border:3px #fff solid;
}

.system .block3 .box table{
    border-left:1px #fff solid;
    border-top:1px #fff solid;
    width: 650px;
}

.system .block3 .box table th,
.system .block3 .box table td{
    border-right:1px #fff solid;
    border-bottom:1px #fff solid;
}

.system .block3 .box table th{
    font-weight: normal;
    background-color: #555;
    font-size: 0.8em;
    padding: 10px 0;
}
.system .block3 .box table td{
    font-weight: bold;
    background-color: #333;
    font-size: 0.9em;
    padding: 20px 0;
}

.system .block4 figure{
    float: left;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}